@media(min-width:567px) and (max-width:660px) {
.sarees-cols-top {
	margin: 0 0 6px !important;
	min-height: 370px !important;
}
.punjabi_suit_txt {
	top: 110px !important;
}
.free_shiping_inner {
	margin: -54px 0 0 -110px !important;
	width: 218px !important;
}
.free_shiping_inner h1 {
	font-size: 22px !important;
}
.sale {
	width: 100%;
}
.cat-childdiv .promotion-div {
	font-size: 20px !important;
}
}
@media(min-width:600px) and (max-width:667px) {
.sarees-cols-top {
	margin: 0 0 15px !important;
	min-height: auto !important;
}
.clear-div {
	clear: both;
}
.punjabi_suit_txt {
	top: 140px !important;
}
.free_shiping_inner {
	margin: -54px 0 0 -126px !important;
	width: 250px !important;
}
.free_shiping_inner h1 {
	font-size: 26px !important;
}
.border_right {
	border: none;
}
.anarkaliSuit {
	width: 48.5%;
	margin-right: 1.5%;
	float: left;
}
.shiping_card {
	width: 48.5%;
	margin-left: 1.5%;
	float: right;
	min-height: 172px;
	margin-top: 0;
}
.sale {
	width: 100%;
}
}
@media(min-width:736px) and (max-width:767px) {
.sarees-cols-top {
	margin: 0 0 6px !important;
	min-height: 430px !important;
}
.anarkaliSuit {
	width: 48.5%;
	margin-right: 1.5%;
	float: left;
}
.shiping_card {
	width: 48.5%;
	margin-left: 1.5%;
	float: right;
	min-height: 197px;
	margin-top: 0;
}
.sale {
	width: 100%;
}
}
@media(min-width:218px) and (max-width:418px) {
.free_shiping_inner {
	left: 25px !important;
	margin: 0 !important;
	top: 28px !important;
	width: 85% !important;
}
.free_shiping_inner h1 {
	font-size: 26px !important;
}
.sarees-cols-top {
	margin: 0 0 20px !important;
}
.punjabi_suit_txt {
	top: 135px !important;
}
.fullwidth {
	width: 100% !important;
}
.fullwidth .thumbnail img {
	width: 100% !important;
}
.botton_search_area {
	width: 100% !important;
}
.enter_email {
	width: 100% !important;
}
.bottom_part_inner h1 {
	font-size: 26px !important;
}
.best_selling__text h1 {
	font-size: 18px !important;
}
.display_table {
	padding-top: 20px;
}
.main-cat-div .cat-parentdiv {
	width: 100% !important;
	float: none !important;
}
.cat1 {
	margin-bottom: 30px;
}
.collection_arrivals{
    top:-100px !important;
    position: relative !important;
}
.clear-div{clear:both;}
}
@media(min-width:992px) and (max-width:1199px) {
.free_shiping_inner {
	margin: -54px 0 0 -135px !important;
	width: 267px !important;
}
.free_shiping_inner h1 {
	font-size: 30px !important;
}
.punjabi_suit_txt {
	top: 150px !important;
}
}
@media(max-width:767px) {
.navbar-brand {
	float: none;
}
.navbar-nav.top_navigation {
	margin: 5px 0 10px;
}
.navbar-default .navbar-toggle {
	border: none;
	margin-right: 0;
	position: absolute;
	right: 0;
}
.navbar-header {
	height: 53px;
	text-align: center;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-collapse {
	max-height: 100%;
}
.desktop-view {
	display: none;
}
.mobile-view {
	display: block;
}
.navigation {
	float: none !important;
	border: 1px solid #fff !important;
	border-radius: 2px;
	color: #666 !important;
	background: #fff !important;
	padding: 0;
}
.navigation ul li:hover {
/*background:#f5f5f5 !important;*/}
.mrglr0 {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.navbar-default .navbar-brand {
	color: #fff !important;
	padding: 0px 10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none !important;
}
.border_right {
	border-right: none !important;
}
.web-logo {
	display: none;
}
.favourite_collection_heading p {
	font-size: 20px !important;
	color: #747474 !important;
}
.favourite_collection_heading h1 {
	font-size: 30px !important;
	color: #323232 !important;
	font-weight: normal !important;
}
.search-box {
	margin-top: 15px !important;
	width: 100% !important;
}
#nav_top {
	margin: 10px 0px !important;
}
.navbar-default.navigation .navbar-nav > li > a {
	color: #333 !important;
	padding: 5px 10px
}
.navbar-default.navigation .navbar-nav > li {
	margin: 0px !important;
	padding: 0px;
}
.pt20 {
	padding-top: 20px;
}
.connect {
	clear: both !important;
}
.navigation ul li:hover li {
	background: none;
}
}
@media(min-width:768px) {
.navbar-brand {
	display: none;
}
.sari_name {
	min-height: 43px;
}
.dropdown-inner-designer-sale{
    left:-250px;
}

}
@media(min-width:768px) and (max-width:990px) {
.navbar-default.navigation .navbar-nav > li > a {
	font-size: 13px !important;
}
.navbar-default.navigation .navbar-nav > li {
	padding: 0 23px 0 0 !important;
}
.anarkaliSuit {
	width: 48.5%;
	margin-right: 1.5%;
	float: left;
}
.shiping_card {
	width: 48.5%;
	margin-left: 1.5%;
	float: right;
	min-height: 233px;
	margin-top: 0;
}
#nav_top, .search-box {
	margin: 28px -15px 15px -15px !important;
}
.search-box input[type="text"] {
	width: 90% !important;
}
.navbar-nav>li.about>.dropdown-menu {
	left: -95px !important;
}
.display_table {
	height: 173px !important;
}
.sarees_col_box1 .free_shiping {
	height: 154px;
}
.pt20.clear-div {
	padding-top: 20px;
}
.clear-div {
	clear: both !important;
}
.connect {
	clear: both !important;
}
.container {
	width: auto !important;
}
.toprow {
	margin: 15px 0 !important;
}
}
@media(min-width:992px) and (max-width:1024px) {
.free_shiping {
	height: 132px;
}
.navbar-default.navigation .navbar-nav > li {
	padding: 0 44px 0 0 !important;
}
.sari_name {
	min-height: 60px !important;
}
.navbar-default.navigation .navbar-nav > li > a {
	font-size: 15px !important;
}
}
 @media(min-width:567px) and (max-width:599px) {
.anarkaliSuit {
	width: 48.5%;
	margin-right: 1.5%;
	float: left;
}
.shiping_card {
	width: 48.5%;
	margin-left: 1.5%;
	float: right;
	margin-top: 0;
	height: 160px;
}
}
@media(max-width:568px) {
.dropdown-inner {
		width: 100% !important;
		float: left;
	}
	
}
@media(max-width:767px) {
	.navbar-default.navigation .navbar-nav > li > a{
		font-size: 15px;

	}
	.dropdown-menu.childdropdown{
			padding-left: 20px;
			min-width:auto !important;
	}
	.search-box input[type="text"] 
	{
		width:94% !important;
	}
	.search-box span
	{
		right:30px !important;
	}
}
